{% extends '::base.html.twig' %}

{% block body -%}
    <h1>Grupos</h1>

    <table class="record_properties table table-hover">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ entity.idGrupo }}</td>
            </tr>            
            <tr>
                <th>Nombre</th>
                <td>{{ entity.nombre }}</td>
            </tr>
        </tbody>
    </table>

        <ul class="record_actions">
    <li>
        <a href="{{ path('grupos') }}">
            Regresar al listado
        </a>
    </li>
    <li>
        <a href="{{ path('grupos_edit', { 'id': entity.idGrupo }) }}">
            Editar
        </a>
    </li>
    <li>{{ form(delete_form) }}</li>
</ul>
{% endblock %}
